"sAudioJourneyContentTypeOptionAll"="Todo";
"sAudioJourneyContentTypeOptionAudiobooks"="Audiolibros";
"sAudioJourneyContentTypeOptionPodcasts"="Pódcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tipo de contenido";
"sAudioJourneyIntentDescription"="Abre Spotify en la sección de Inicio, filtrada por el tipo de contenido que hayas elegido.";
"sAudioJourneyIntentTitle"="Explorar sección de Inicio";
"sAudioJourneyParameterRequestValueDialog"="Elige qué quieres explorar";
"sAudioJourneyParameterSummary ${contentType}"="Explorar ${contentType}";
"sAudioJourneyParameterTitle"="Preguntar siempre";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Mostrar mis audiolibros";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Abrir Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Mostrar mis pódcasts";
